<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible"
				content="IE=edge">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">

	<script src="./src/js/index.js"
					defer
					type="module"></script>
	<title>Reference slider №5</title>
</head>

<body>
	<div class="page">

		<header class="header">
			<a href="/">Home</a>
		</header>

		<main class="main">

			<div class="slider slider_full-screen">
				<div class="slider__container">
					<div class="slider__track">
						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/FFA07A/FFFFFF/?text=Slide-1"
									 alt="Slide-1">
						</div>

						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/FFC0CB/FFFFFF/?text=Slide-2"
									 alt="Slide-2">
						</div>

						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/00FFFF/FFFFFF/?text=Slide-3"
									 alt="Slide-3">
						</div>
					</div>
				</div>

				<div class="slider__control">
					<button class="slider__button-prev">Prev</button>
					<button class="slider__button-next">Next</button>
				</div>
			</div>

			<div class="slider slider_min">
				<div class="slider__container">
					<div class="slider__track">
						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/FFA07A/FFFFFF/?text=Slide-1"
									 alt="Slide-1">
						</div>

						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/FFC0CB/FFFFFF/?text=Slide-2"
									 alt="Slide-2">
						</div>

						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/00FFFF/FFFFFF/?text=Slide-3"
									 alt="Slide-3">
						</div>

						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/FF69B4/FFFFFF/?text=Slide-4"
									 alt="Slide-4">
						</div>

						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/7FFFD4/FFFFFF/?text=Slide-5"
									 alt="Slide-5">
						</div>

						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/FFD700/FFFFFF/?text=Slide-6"
									 alt="Slide-6">
						</div>

						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/8A2BE2/FFFFFF/?text=Slide-7"
									 alt="Slide-7">
						</div>

						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/FF6347/FFFFFF/?text=Slide-8"
									 alt="Slide-8">
						</div>

						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/8B008B/FFFFFF/?text=Slide-9"
									 alt="Slide-9">
						</div>
					</div>
				</div>

				<div class="slider__control">
					<button class="slider__button-prev">Prev</button>
					<button class="slider__button-next">Next</button>
				</div>
			</div>



		</main>


	</div>

</body>
</html>